---
title: 셀피 조회
description: 인증 여정 중에 캡처된 워터마크가 적용된 셀피를 조회합니다.
canonical: https://developer.unico.io/ko/dual-api/developers/api-reference/web-sdk/get-selfie
locale: ko
generated_by: markdown-export
---

- [/ko/](/ko/)
- [API 레퍼런스](/ko/dual-api/developers/api-reference/)
- [Web & 네이티브](/ko/dual-api/developers/api-reference/web-sdk/)
- 셀피 조회

**이 페이지에서# 셀피 조회

Unico 호스팅 여정 중 사용자가 캡처한 생체 인식 셀피를 반환합니다. 이미지는 워터마크가 적용된 base64 인코딩 문자열로 반환됩니다.
생체 인식 캡처를 실행한 완료된 프로세스라면 스마트 재검증 여정(`idsmart`)을 포함하여 모두 사용할 수 있습니다. 생체 인식 캡처 없이 완료된 프로세스(예: 사일런트 인증)의 경우에는 반환할 셀피가 없으므로 사용할 수 없습니다.
### 엔드포인트​

환경URL**프로덕션**`GET https://api.idcloud.unico.app/client/v1/process/{processId}/selfie`**샌드박스**`GET https://api.idcloud.uat.unico.app/client/v1/process/{processId}/selfie`
### 요청​

헤더
헤  더값`Authorization``Bearer <access_token>` ([인증](/ko/dual-api/developers/api-reference/authentication) 참조)
경로 파라미터
파라미터타입필수 여부설명`processId`string (UUID)예[프로세스 생성](/ko/dual-api/developers/api-reference/web-sdk/post-process)에서 반환된 프로세스 식별자.
### 예시​

cURLNode.js```
curl -X GET https://api.idcloud.unico.app/client/v1/process/$PROCESS_ID/selfie \  -H "Authorization: Bearer $TOKEN"
```

```
import fetch from 'node-fetch';const res = await fetch(  `https://api.idcloud.unico.app/client/v1/process/${processId}/selfie`,  { headers: { Authorization: `Bearer ${accessToken}` } });const { fileContents, contentType } = await res.json();// fileContents is a base64-encoded image string
```

### 응답​

200 OK
```
{  "fileContents": "/9j/4AAQSkZJR...",  "contentType": "image/jpeg"}
```

필드타입설명`fileContents`string (base64)캡처된 셀피로, base64로 인코딩되어 있습니다. 워터마크가 포함됩니다.`contentType`string이미지의 MIME 타입 — `image/jpeg` 또는 `image/png`.
### 오류 코드​

참고이 엔드포인트에 대해 API는 특정 `code` 또는 `message` 값을 노출하지 않습니다.
400 Bad Request401 Unauthorized403 Forbidden404 Not Found`processId` 경로 파라미터가 없거나 잘못된 형식입니다.Bearer 토큰이 없거나, 만료되었거나, 유효하지 않습니다. [인증](/ko/dual-api/developers/api-reference/authentication)을 참조하세요.이 프로세스의 셀피에 접근할 권한이 없습니다.프로세스를 찾을 수 없거나, 생체 인식 캡처 없이 프로세스가 완료되어 반환할 셀피가 없습니다.
### 다음 단계​

전체 프로세스 결과는 [프로세스 조회](/ko/dual-api/developers/api-reference/web-sdk/get-process)를 참조하세요.
증거 감사 번들은 [증거 세트 조회](/ko/dual-api/developers/api-reference/web-sdk/get-evidence-set)를 참조하세요.
마지막 업데이트 2026년 10월 8일**에